.list-menu--right {
  right: 0;
}

.list-menu--disclosure {
  position: absolute;
  min-width: 100%;
  width: 20rem;
  border: 1px solid rgba(var(--color-foreground), 0.2);
}

.list-menu--disclosure:focus {
  outline: none;
}

.list-menu__item--active {
  text-decoration: underline;
  text-underline-offset: 0.3rem;
}

.list-menu__item--active:hover {
  text-decoration-thickness: 0.2rem;
}

.list-menu--disclosure.localization-selector {
  max-height: 18rem;
  overflow: auto;
  width: 10rem;
  padding: 0.5rem;
}

/*
     FILE ARCHIVED ON 06:27:42 Aug 25, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:24:26 May 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.263
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.032
  esindex: 0.006
  cdx.remote: 39.336
  LoadShardBlock: 165.2 (3)
  PetaboxLoader3.resolve: 98.452 (3)
  PetaboxLoader3.datanode: 108.457 (4)
  load_resource: 60.115
*/